PHP ��U
前一頁 |  | 下一頁

# mysql_get_client_info

(PHP 4 >= 4.0.5, PHP 5)

mysql_get_client_info -- Get MySQL client info

## Description

string mysql_get_client_info ( void )

mysql_get_client_info() returns a string that represents the client library version.

## Return Values

The MySQL client version.

## �d��

範例 1. mysql_get_client_info() example

`<?php printf("MySQL client info: %s\n", mysql_get_client_info()); ?>`

The above example will output something similar to:

    MySQL client info: 3.23.39

## �Ѧ�

mysql_get_host_info()
mysql_get_proto_info()
mysql_get_server_info()

前一頁 | 內容 | 下一頁
mysql_free_result | 上一層 | mysql_get_host_info